Summary:	Touch Typing Tutor
Name:		klavaro
Version:	1.9.7
Release:	%mkrel 2
License:	GPLv2+
Group:		Education
Source0:	http://sourceforge.net/projects/klavaro/files/klavaro-%{version}.tar.bz2
URL:		http://klavaro.sourceforge.net
Suggests:	wget
BuildRequires:	gtk+2-devel
BuildRequires:	gtkdatabox-devel
BuildRequires:	libsexy-devel
BuildRequires:	curl-devel intltool

%description
Klavaro is just another free touch typing tutor program. It was developed
because the authors became frustrated with the other options, which relied
mostly on some few specific keyboards. Klavaro intends to be keyboard and
language independent, saving memory and time (and money).

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%{_bindir}/*
%{_datadir}/%name
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/*/*/*/*
%{_mandir}/man1/*.1.*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.9.7-2.mga4
+ Revision: 531061
- Mageia 4 Mass Rebuild

* Wed Jul 31 2013 malo <malo> 1.9.7-1.mga4
+ Revision: 461833
- update to 1.9.7 (Marja van Waes)

* Sat Mar 23 2013 wally <wally> 1.9.6-3.mga3
+ Revision: 404675
- use desktop file from upstream
- clean .spec a bit

* Sat Jan 12 2013 umeabot <umeabot> 1.9.6-2.mga3
+ Revision: 356277
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 16 2012 remmy <remmy> 1.9.6-1.mga3
+ Revision: 331404
- New upstream version: 1.9.6

* Sun Aug 26 2012 remmy <remmy> 1.9.5-1.mga3
+ Revision: 284101
- New upstream version

  + supp <supp>
    - imported package klavaro

